Bug 886763 - [ALL_LANG][SAM Web GUI] Some unlocalized strings for attaching subscriptions to Activation Key.
[ALL_LANG][SAM Web GUI] Some unlocalized strings for attaching subscriptions ...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Linux
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
Katello QA List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 23:15 EST by Hedda Peters
Modified: 2014-09-18 12:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 14:45:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-12-12 23:15:37 EST
Filed from caserun https://tcms.engineering.redhat.com/run/53065/#caserun_1907279

Version-Release number of selected component (if applicable):
SAM-20121130.n.0

Steps to Reproduce: 

2. Add Subscriptions to Activation Key
  * Select the activation key you wish to add subscriptions to.
  * Click on the Available Subscriptions application subtab. A list of
    available subscriptions is displayed.
  * Select the subscriptions you wish to add.
  * Click the Add to Key button to add subscriptions to the activation key.

Actual results: 
Unlocalized strings:
Attached Subscriptions
Attach to Key

Expected results:
all strings localized

IIRC, these strings have been translated by us only very recently. Maybe haven't made it into this build yet.
Comment 1 Tom McKay 2012-12-18 09:47:20 EST
Moving to CFSE where the problem exists as well
Comment 3 Miroslav Suchý 2013-02-12 04:42:55 EST
This will have to wait translation team just before next release of CFSE, which is not yet scheduled.
If you want this change in upstream sooner, you can help translate it here:
https://www.transifex.com/projects/p/katello/
Comment 4 Bryan Kearney 2014-01-08 14:45:37 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.